import BaseSchema from '@ioc:Adonis/Lucid/Schema'

export default class extends BaseSchema {
  protected tableName = 'ocr_records'

  public async up () {
    this.schema.alterTable(this.tableName, (table) => {
        table.string('content').notNullable()
        table.string('detail').notNullable()
    })
  }

  public async down () {
    this.schema.dropTable(this.tableName)
  }
}
